<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon"  type="image/png" href="icone.png" />
        <link rel="stylesheet" href="../css.css" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html"><img src="../cm.png" class="imgnav"></a></li>
                    <li><a href="Ram.html"><img src="../ram.png" class="imgnav"></a></li>
                    <li><a href="Prebuilt.html"><img src="../pc.png" class="imgnav"></a></li>
                    <li><a href="cpu.html"><img src="../cpu.png" class="imgnav"></a></li>
                    <li><a href="GPU Nvidia.html"><img src="../gtx.png" class="imgnav"></a></li>
                    <li><a href="GPU AMD.html"><img src="../rad.png" class="imgnav"></a></li>
                    <li><a href="HDD.html"><img src="../hdd.png" class="imgnav"></a></li>
                    <li><a href="venti.html" id="current"><img src="../venti.png" class="imgnav"></a></li>
                    <li><a href="alim.html"><img src="../alim.png" class="imgnav"></a></li>
                    <li><a href="boitier.html"><img src="../boit.png" class="imgnav"></a></li>
                    <li><a href="rich.html"><img src="../rich.png" class="imgnav"></a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc"> 
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=ventillateur%20OR%20VENTILO%20OR%20VENTILATEUR%20NOT%20KLIM%20NOT%20PORTABLE%20NOT%20SUPPORT&it=1&pe=3"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=VENTIRAD%20NOT%20CARTE%20NOT%20ACER&it=1&ps=1&pe=6"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=watercooling&it=1&ps=1&pe=7"></iframe>
            
        </section>
    </body>
</html>
